Page MenuHomePhabricator

Weekly CX/cxserver testing: wmf20/wmf21
Closed, ResolvedPublic

Description

Test CX/cxserver in,

  • master.
  • wmf20 (Due to train break this week)/wmf21 branches.
  • Test if CX2 branch in Production doesn't break master or current Production.
  • UI/UX testing.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2017, 3:30 AM
KartikMistry triaged this task as Normal priority.Apr 19 2017, 3:23 AM

Updates for this sprint testing:

Week: 1 May 2017

No train this week!

Monday

  • cx2: OK
  • cx3: OK

Tuesday

  • cx2: OK

Week: 24 April 2017

Monday

  • cx2: OK
  • cx3: OK
  • CX is still disabled.

Tuesday

  • cx2: OK
  • CX back online.
  • wmf.21 testwiki - OK. In testwiki need to check more monobook mode for font sizes.

Wednesday

  • cx2: OK
  • checked cawiki/hewiki wmf.21 --OK
  • Bugs filed:

https://phabricator.wikimedia.org/T163958[minor] monobook UI issues
https://phabricator.wikimedia.org/T163959"Your translation contains 100% of unmodified..." warning is blinking

Thursday

  • cx2: OK
  • All wikis: OK
  • Nothing unusual in CX logs.

Friday

  • cx2: OK
  • Testing of CX DB backend issues.

Week: 17 April 2017

No train this week!

Monday

  • cx2: OK

Tuesday

  • cx2: OK
  • cx3: OK (just routine checkup for spillover code, UX etc)

Wednesday

Thursday

Friday

Amire80 closed this task as Resolved.May 2 2017, 6:38 AM